/*넥슨고딕*/
@font-face {
    font-family: 'NexonGo';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/pre/fonts/NEXON_Lv1_Gothic.woff) format('woff');
}
@font-face {
    font-family: 'NexonGoB';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/pre/fonts/NEXON_Lv1_GothicBold.woff) format('woff');
}
@font-face {
    font-family: 'NexonGoL';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/pre/fonts/NEXON_Lv1_GothicLight.woff) format('woff');
}


/*아리따부리*/
@font-face {
    font-family: 'AritaBuriB';
    src: url('/img_up/shop_pds/banobagi/design/pre/fonts/Arita-buriB.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'AritaBuriSB';
    src: url('/img_up/shop_pds/banobagi/design/pre/fonts/Arita-buriSB.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'AritaBuriM';
    src: url('/img_up/shop_pds/banobagi/design/pre/fonts/Arita-buriM.woff') format('woff');
    font-style: normal;
}
@font-face {
    font-family: 'AritaBuriL';
    src: url('/img_up/shop_pds/banobagi/design/pre/fonts/Arita-buriL.woff') format('woff');
    font-style: normal;
}


/*Helvetica Inserat Roman*/
/*@font-face {
    font-family: "Helvetica";
    src: url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.eot");
    src: url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/32a33e8a3b74a8bdc381d155eb5ca993.svg#Helvetica") format("svg");
}*/


@font-face {
    font-family: 'NotoSansB';
    src: url('/img_up/shop_pds/banobagi/design/pre/fonts/NotoSansKR-Bold.woff') format('woff');
    font-style: normal;
}




input:focus {
    outline: none;
}


.showInlineM {display:none;}
.showBlockM {display:none;}
.showInlineBlockM {display:none;}
.showInlinePc {display:inline;}
.showBlockPc {display:block;}
.showInlineBlockPc {display:inline-block;}


input[type=checkbox] {display:none !important;}


/*퀵메뉴 상담버튼 감추기*/
.quick .type-counsel {display:none;}

/*모달*/
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 120
}

.modal:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: -1
}

.modal:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.modal__outer {
    display: inline-block;
    width: 380px;
    padding: 22px 0 14px;
    background-color: #fff;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 0
}

.modal__txt {
    margin: 0;
    padding: 0 1%;
    font-size: 18px;
    font-weight: 400;
    color: #000
}

.modal__txt.type-icon {
    position: relative;
    padding-top: 64px
}

.modal__txt.type-icon:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 70px;
    height: 52px;
    margin: 0 auto;
    background: url("/img_up/shop_pds/banobagi/design/pre/images/program/common/icon_put.png") no-repeat center center
}
.modal__btn {
    display: inline-block;
    width: 175px;
    height: 40px;
    margin-top: 24px;
    border: 0;
    outline: 0;
    background-color: #333;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    cursor: pointer
}
.modal__btn + .modal__btn {
    margin-left: 10px
}


/*전체 레퍼*/
.pageOutWrap {margin-top:50px; overflow: hidden; font-family:NexonGo;}


/*컨텐츠 레퍼*/
.contentWrap {width:100%; max-width:1200px; margin:0 auto;}


/*챕터 타이틀*/
.chapterTitle {text-align:center;}
.chapterTitle .chapterText {margin-bottom:5px;}
.chapterTitle .line {width:100%; max-width:1200px; margin:0 auto; margin-bottom:20px;}
.chapterTitle .line img {width:100%;}
.chapterTitle .line .linePc {display:block;}
.chapterTitle .line .lineM {display:none;}
.chapterTitle .subText {font-size:30px; color:#666666; font-family:NexonGo; font-style: italic;}
.chapterTitle .mainText {font-size:50px; color:#252676; font-family:NexonGoB; font-style: italic;}
.chapterTitle .mainText img {vertical-align: -8px;}


/*메인비주얼*/
.mainVisual {position:relative; height:930px; background-image:url("/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/visual_img.png"); background-position: center top; background-size:cover;}
.mainVisual .visualM {display:none;}
.mainVisual .visualText1 {width:100%; max-width:1200px; font-size:32px; color:#817452; font-family:AritaBuriM; /*text-decoration: underline;*/ margin:0 auto; padding-top:160px;}
.mainVisual .visualText1 .quotes {position:relative; bottom:-25px; left:-20px;}
.mainVisual .visualText1 .line1 {font-family:AritaBuriB;}
.mainVisual .visualText1 .line1,
.mainVisual .visualText1 .line2,
.mainVisual .visualText1 .line3 {margin-bottom:5px;}
.mainVisual .visualText1 .underline {border-bottom:solid 2px #817452;}
.mainVisual .visualText2 {width:100%; max-width:1200px; margin:0 auto; padding-top:120px;}



/*챕터1*/
.chapter1 {padding-top:100px; padding-bottom:180px;}

.eyeTypeSelection.pc {display:flex; justify-content:space-between; align-items:center; width:100%; max-width:1200px; margin:0 auto; margin-top:55px;}
.eyeTypeSelection.pc .selectionPhoto {position:relative; flex:1; overflow: hidden; cursor: pointer;}
.eyeTypeSelection.pc .selectionPhoto img {display:none; /*animation: zoomOutPhoto 0.2s ease-in forwards;*/ transition:transform 0.4s ease-out;}
.eyeTypeSelection.pc .selectionPhoto img:nth-of-type(1) {display:block;}
.eyeTypeSelection.pc .selectionPhoto .overCell {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:34px;
    color:#eed14c;
    border:solid 10px #eed14c;
    box-sizing: border-box;
    opacity:0;
    background-color:rgba(19, 16, 11, 0.7);
    /*animation: fadeOut 0.2s ease-in forwards;*/
    transition:opacity 0.4s ease-out;
}
.eyeTypeSelection.pc .selectionPhoto:hover .overCell {/*animation: fadeIn 0.2s ease-in forwards;*/ opacity:1;}
.eyeTypeSelection.pc .selectionPhoto:hover img {/*animation: zoomInPhoto 0.2s ease-in forwards;*/ transform:scale(1.1, 1.1)}
.eyeTypeSelection.pc .selectionPhoto.on .overCell {/*animation: fadeIn 0.2s ease-in forwards;*/}
.eyeTypeSelection.pc .selectionPhoto.on img {/*animation: zoomInPhoto 0.2s ease-in forwards;*/}
.eyeTypeSelection.pc .text {width:80px; font-size:20px; color:#bbad8f; text-align:center; line-height:1.2;}
.eyeTypeSelection.pc .text .bold {display:inline-block; font-family:NexonGoB; padding:10px 0;}

@keyframes fadeIn {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@keyframes fadeOut {
    from {
        opacity:1;
    }
    to {
        opacity:0;
    }
}

@keyframes zoomInPhoto {
    from {
        transform: scale(1,1);
    }
    to {
        transform: scale(1.1,1.1);
    }
}
@keyframes zoomOutPhoto {
    from {
        transform: scale(1.1,1.1);
    }
    to {
        transform: scale(1,1);
    }
}

.eyeTypeSelection.mobile {display:none; width:90%; margin:0 auto; margin-top:30px;}
.eyeTypeSelection.mobile .tabWrap {display:flex;}
.eyeTypeSelection.mobile .tabWrap .tab {display:flex; justify-content:center; align-items:center; width:50%; height:40px; font-size:18px; color:#ffffff; background-color:#a0a0a0;}
.eyeTypeSelection.mobile .tabWrap .tab.on {font-family:NexonGoB; background-color:#f9d23c;}
.eyeTypeSelection.mobile .selectionPhoto img {display:none; width:100%;}
.eyeTypeSelection.mobile .selectionPhoto img:nth-of-type(1) {display:block;}
.eyeTypeSelection.mobile .selectionPhoto.on {border:solid 5px #f9d23c; box-sizing: border-box;}
.eyeTypeSelection.mobile .selectionPhoto.type2 {display:none;}


.defaultSelfie {height:423px; background-color:#bbad8f; background-image:url("/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/defaultSelfie.png"); background-position:center center; background-repeat: no-repeat; margin-top:120px;}

.selfieThumbArea {display:none; margin-top:60px;}
.selfieThumbArea .selfieText {width:100%; height:60px; line-height:60px; max-width:1200px; margin:0 auto; font-size:26px; color:#13100b; vertical-align: middle;}
.selfieThumbArea .selfieText .bold {color:#252676; font-family:NexonGoB;}
.selfieThumbArea .selfieText .dogType {opacity:0;}
.selfieThumbArea .selfieText .catType {opacity:0;}

.selfieThumbArea .selfieSlide {position:relative; padding:30px 0; box-sizing: border-box; background-color:#bbad8f;}
.selfieThumbArea .selfieSlide .swiper-slide {width:435px; cursor:pointer;}
.selfieThumbArea .selfieSlide .swiper-slide img {width:100%;}
.selfieThumbArea .selfieSlide .swiper-pagination {width:100%; bottom:-60px;}
.selfieThumbArea .selfieSlide .swiper-pagination-bullet {width:18px !important; height:18px !important; opacity:1 !important; margin-left:15px !important; margin-right:15px !important; background:#d1d1d1 !important;}
.selfieThumbArea .selfieSlide .swiper-pagination-bullet-active {background: #bbad8f !important;}


/*챕터2*/
.chapter2 {position:relative; padding-top:95px; background-color:#f4f0e8;}
.chapter2 .bgText {position:absolute; opacity:0.8;}
.chapter2 .bgText.left {top:0; left:0;}
.chapter2 .bgText.right {bottom:0; right:0;}

.chapter2 .checkAreaWrap {text-align:center; font-size:0;}
.chapter2 .checkArea {display:inline-block; position:relative; text-align:center; margin:0 auto; margin-top:30px; }
.chapter2 .checkArea .modelImgCell {font-size:0; text-align: center;}
.chapter2 .checkArea .checkListBox {position:absolute; display:flex; flex-direction: column;}
.chapter2 .checkArea .checkListBox .checkList {display:flex; align-items: flex-start; width:350px; font-size:32px; color:#333333; margin-bottom:30px;}
.chapter2 .checkArea .checkListBox .checkList .textCell .price {display:inline-block; font-size:22px; color:#ffffff; padding:0 10px; background-color:#c2af8f;}
.chapter2 .checkArea .checkListBox .checkList .textCell .price .bold {font-size:36px; font-family:NexonGoB;}
.chapter2 .checkArea .checkListBox .checkList .checkCell {margin-top:-10px;}
.chapter2 .checkArea .checkListBox .checkList .checkCell input[type=checkbox] + label {position:relative; display: inline-block; height:39px; font-weight:normal; cursor: pointer; line-height: 39px; padding-left: 40px; margin-top:3px; background: url('/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/chkOff1.png') left/39px no-repeat !important;}
.chapter2 .checkArea .checkListBox .checkList .checkCell input[type=checkbox]:checked + label { background-image: url('/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/chkOn1.png') !important; }
.chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine {display:none; position:absolute;}
.chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine.showInlinePc {opacity:1;}
.chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine.showInlineM {opacity:0;}
.chapter2 .checkArea .checkListBox .checkList .checkCell input[type=checkbox]:checked + label .dotLine {display:block;}
.chapter2 .checkArea .checkListBox .checkList.on .textCell .price {background-color:#ff1e07;}

.chapter2 .checkArea .checkListBox.left {right:50%; margin-right:300px; top:195px; text-align:right; align-items: flex-end;}
.chapter2 .checkArea .checkListBox.left .checkList {justify-content: flex-end;}
.chapter2 .checkArea .checkListBox.left .checkList .checkCell {margin-left:10px;}
.chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(1) .dotLine {top:24px; left:28px;}
.chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(2) .dotLine {top:5px; left:28px;}
.chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(3) .dotLine {top:-120px; left:28px;}
.chapter2 .checkArea .checkListBox.right {left:50%; margin-left:275px; top:200px;}
.chapter2 .checkArea .checkListBox.right .checkList {justify-content: flex-start; text-align:left;}
.chapter2 .checkArea .checkListBox.right .checkList .checkCell {margin-right:5px;}
.chapter2 .checkArea .checkListBox.right .checkList:nth-of-type(1) .dotLine {top:24px; right:38px;}
.chapter2 .checkArea .checkListBox.right .checkList:nth-of-type(2) .dotLine {top:-30px; right:38px;}

.chapter2 .checkArea .modelText {position:absolute; bottom:10px; right:50%; margin-right:260px;  font-size:16px; color:#d1cec7; font-family:NexonGoL;}
.chapter2 .checkArea .infoText {position:absolute; bottom:20px; left:50%; margin-left:260px; width:300px; font-size:20px; color:#999999; font-family:NexonGoL;}


/*신청폼*/
.applyForm {position:relative; padding-top:70px; padding-bottom:70px; background-color:#1f2179;}
.applyForm .tri {position:absolute; top:-28px; left:50%; transform:translateX(-50%)}
.applyForm .formTitle {display:flex; align-items: flex-end; width:100%; max-width:1200px; margin:0 auto; margin-bottom:25px;}
.applyForm .formTitle .mainText {font-size:30px; color:#ffffff; font-family:NexonGoB;}
.applyForm .formTitle .smallText {font-size:14px; color:rgba(255,255,255,0.8); font-family:NexonGoL;}
.applyForm .formTitle .underBar {display:inline-block; width:70px; height:2px; background-color:#ffffff; margin:0 5px; margin-bottom:5px;}
.applyForm .applyFormInnerWrap {position:relative; display:flex; justify-content: space-between; width:100%; max-width:1200px; height:100%; margin:0 auto;}
.applyForm .applyFormInnerWrap .inputFormArea {flex:1;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine {display:flex; margin-bottom:15px;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine:last-child {margin-bottom:0;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .inputCell {flex:1;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .inputCell:first-child {margin-right:15px;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine input[type=text] {width:100%; height:70px; font-size:22px; color:#666666; font-family:NexonGoL; padding:0 30px; box-sizing: border-box; border:0; background-color:#ffffff;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine > div {flex:1;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell {margin-right:15px; font-size:18px; color:#ffffff;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell > div:first-child {margin-bottom:10px;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell a {display:inline-block; font-size:12px; color:#ffffff; font-family:NexonGoL; padding:5px 10px; text-decoration: none; margin-left:10px; vertical-align: 3px; cursor:pointer; background-color:rgba(255,255,255,0.4);}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell label {font-family:NexonGoL;}
.applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell label span {color:#eed14c;}
.applyForm .applyFormInnerWrap .inputFormArea input[type=checkbox] + label {display: inline-block; height:25px; font-weight:normal; cursor: pointer; line-height: 30px; padding-left: 35px; background: url('/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/chkOff2.png') left/25px no-repeat !important;}
.applyForm .applyFormInnerWrap .inputFormArea input[type=checkbox]:checked + label { background-image: url('/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/chkOn2.png') !important; }
.applyForm .applyFormInnerWrap .inputFormArea .formLine .infoTextCell {font-size:16px; color:rgba(255,255,255,0.6);}
.applyForm .applyFormInnerWrap .applyButtonArea {width:310px; font-size:0; margin-left:15px;}
.applyForm .applyFormInnerWrap .applyButtonArea .btnApply {width:100%; cursor:pointer;}


/*라인잡으러*/
.getLineArea {position:relative; height:930px; background-image:url("/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/sectionBg1.jpg"); background-position:center center;}
.getLineArea .contentWrap {position:absolute; width:100%; max-width:1200px; left:50%; top:56%; transform:translate(-50%, -50%); }
.getLineArea .visualText1 {width:100%; font-size:32px; color:#817452; font-family:AritaBuriM; /*text-decoration: underline;*/ margin:0 auto;}
.getLineArea .visualText1 .quotes {position:relative; bottom:-25px; left:-20px;}
.getLineArea .visualText1 .bold {font-family:AritaBuriB;}
.getLineArea .visualText1 > div {margin-bottom:5px;}
.getLineArea .visualText2 {font-size:50px; color:#1a1b6c; font-family:NexonGoB; font-style:italic; letter-spacing: -1px; margin-top:70px;}
.getLineArea .visualText2 .thin {font-size:30px; font-family:NexonGo;}
.getLineArea .visualText2 .box {display:inline-block; color:#ffffff; font-style:normal; background-color:#252676; transform: skewX(-15deg); padding:0 10px;}
.getLineArea .underline {border-bottom:solid 2px #817452;}


/*pick*/
.pickArea {background: linear-gradient(180deg, rgba(255,255,255,0) 45.5%, rgba(37,38,118,1) 45.5%); padding-bottom:140px;}
.pickArea .pickOutBox {width:95%; max-width:1720px; box-sizing: border-box; margin:0 auto; box-shadow: 20px 50px 59px rgba(0,0,36,0.32); background-color:#f4f0e8;}
.pickArea .pickTitle {margin-bottom:40px;}
.pickArea .pickBox {width:100%; max-width:1200px; margin:0 auto; padding-bottom:100px; padding-top:100px; border-bottom:dotted 3px #bbad8f;}
.pickArea .pickBox .imgContCell img {width:100%;}
.pickArea .pickBox .imgContCell .mobileImg {display:none;}
.pickArea .pickBox .imgContCell .pcImg {display:block;}
.pickArea .pickBox .circleContent {margin-top:55px; margin-bottom:100px;}
.pickArea .pickBox .circleContent .gridWrapper {/*overflow:hidden;*/}
.pickArea .pickBox .circleContent .grid {display:flex; flex-wrap:wrap; padding:20px 0 0 20px; margin:-20px}
.pickArea .pickBox .circleContent .grid .gridCell {
    box-sizing:border-box;
    width:calc(100% / 4);
    border:0 solid transparent;
    border-width:0 20px 20px 0;
}
.pickArea .pickBox .circleContent .circle {position:relative; width:100%; border-radius:50%; background-color:#252675;}
.pickArea .pickBox .circleContent .circle:after {content:''; display:block; padding-bottom:100%;}
.pickArea .pickBox .circleContent .circle .wrap {position:absolute; display:flex; justify-content:center; align-items:center; width:100%; height:100%; font-size:26px; color:#ffffff; text-align:center;}
.pickArea .pickBox .circleContent .circle .wrap .yellow {color:#eed14c; font-family:NexonGoB;}

.pickArea .pickBox.box1 .pickContent {display:flex;}
.pickArea .pickBox.box1 .pickContent .part1 {width:42%; z-index:1; padding-top:80px;}
.pickArea .pickBox.box1 .pickContent .part1 .imgCell {position:relative;}
.pickArea .pickBox.box1 .pickContent .part1 .underlineText {font-size:32px; color:#bbad8f; font-family:AritaBuriM; /*text-decoration: underline;*/ margin-top:65px;}
.pickArea .pickBox.box1 .pickContent .part1 .underlineText .bold {font-family:AritaBuriB;}
.pickArea .pickBox.box1 .pickContent .part1 .underlineText .underline {border-bottom:solid 2px #bbad8f; }
.pickArea .pickBox.box1 .pickContent .part2 {width:58%; padding:80px 65px; padding-left:130px; box-sizing: border-box; background-color:#bbad8f;}
.pickArea .pickBox.box1 .pickContent .part2 > table {width:100%; border-collapse: collapse; margin-bottom:80px;}
.pickArea .pickBox.box1 .pickContent .part2 > table th {width:270px; font-size:0;}
.pickArea .pickBox.box1 .pickContent .part2 > table th img {width:100%;}
.pickArea .pickBox.box1 .pickContent .part2 > table td {font-size:26px; color:#ffffff; padding-left:25px;}
.pickArea .pickBox.box1 .pickContent .part2 > table td .black {color:#333333; font-family:NexonGoB;}
.pickArea .pickBox.box1 .pickContent .part2 .eyePhotoCell {margin-bottom:45px;}
.pickArea .pickBox.box1 .pickContent .part2 .infoText {font-size:20px; color:#ffffff; text-align:center;}

.pickArea .pickBox.box2 .typePhoto {display:flex; margin-bottom:20px; background-color:#bbad8f;}
.pickArea .pickBox.box2 .typePhoto .titleCell {display:flex; flex-direction: column; justify-content:center; align-items:center; width:350px;}
.pickArea .pickBox.box2 .typePhoto .titleCell .type {width:125px; font-size:32px; color:#333333; font-family:NotoSansB; text-align:center; border-top:solid 1px #333333; border-bottom:solid 1px #333333; margin-bottom:30px; padding-bottom:2px;}
.pickArea .pickBox.box2 .typePhoto .titleCell .text {font-size:26px; color:#ffffff; text-align:center;}
.pickArea .pickBox.box2 .typePhoto .titleCell .text .bold {font-size:30px; font-family:NexonGoB;}
.pickArea .pickBox.box2 .typePhoto .photoCell {flex:1; font-size:0;}
.pickArea .pickBox.box2 .typePhoto .photoCell img {width:100%;}
.pickArea .pickBox.box2 .circleContent {margin:0; margin-top:80px;}

.pickArea .pickBox.box3 {border-bottom:0;}
.pickArea .pickBox.box3 .bnaPhotoCell img {width:100%;}
.pickArea .pickBox.box2 .circleContent {margin:0; margin-top:80px;}


/*챕터3*/
.chapter3 {position:relative; padding-top:100px; padding-bottom:100px;}
.chapter3 .chapterTitle {margin-bottom:90px;}
.chapter3 .listBox {display:flex; align-items:center; height:115px; border-bottom:solid 6px #bbad8f; box-shadow: 0 0 12px rgba(151,151,151,0.6); margin-bottom:15px;}
.chapter3 .listBox:last-child {margin-bottom:0;}
.chapter3 .listBox .iconCell {width:155px; text-align:center; font-size:0;}
.chapter3 .listBox .textCell {flex:1;}
.chapter3 .listBox .textCell .head {font-size:32px; color:#817452; font-family:NotoSansB;}
.chapter3 .listBox .textCell .body {font-size:26px; color:#333333; letter-spacing: -1px; font-family:NexonGo;}
.chapter3 .imgCell img {display:block;}
.chapter3 .imgCell.pc {position:absolute; bottom:0; left:50%; margin-left:100px; display:block;}
.chapter3 .imgCell.mobile {display:none;}


/*챕터4*/
.chapter4 {background-color:#bbad8f;}
.chapter4 .contentWrap {position:relative;}
.chapter4 .doctorImg {position:absolute; bottom:0; right:59%; z-index:100; pointer-events: none;}
.chapter4 .slideBox {width:66%; margin-left:34%; padding-top:100px; padding-bottom:90px; background-color:#252676;}
.chapter4 .slideBox .chapterTitle {margin-bottom:65px;}
.chapter4 .slideBox .chapterTitle .line {width:85%;}
.chapter4 .slideBox .chapterTitle .subText {color:#ffffff;}
.chapter4 .slideBox .slideArea {position:relative; width:calc(100% - 200px); margin:0 auto;}
.chapter4 .slideBox .slideArea .swiper-slide img {width:100%;}
.chapter4 .slideBox .slideArea .slideArrow {position:absolute; top:45%; cursor:pointer;}
.chapter4 .slideBox .slideArea .slideArrow.arrowNext {right:-50px;}
.chapter4 .slideBox .slideArea .slideArrow.arrowPrev {left:-50px;}
.chapter4 .slideBox .pagingCell {width:calc(100% - 200px); margin:0 auto; font-size:20px; color:#aeaeae; font-style:italic; margin-top:15px; text-align:right;}
.chapter4 .slideBox .pagingCell .current {font-size:26px; color:#ffffff;}



















@media(max-width:1720px){
    .pickArea .pickOutBox {padding-left:20px; padding-right:20px;}
}




@media(max-width:1200px){
    /*컨텐츠 레퍼*/
    .contentWrap {padding-left:15px; padding-right:15px; box-sizing: border-box;}


    /*메인비주얼*/
    .mainVisual {height:auto; background-image:none;}
    .mainVisual .visualM {width:100%; display:block;}
    .mainVisual .visualText1 {position:absolute; top:6vw; left:0; font-size:4vw; color:#817452; text-align:center; padding-top:0;}
    .mainVisual .visualText1 .quotes {left:0; bottom:-3vw;}
    .mainVisual .visualText1 .quotes img {height:6vw;}
    .mainVisual .visualText1 .underline {border-bottom:solid 1px #817452;}
    .mainVisual .visualText2 {position:absolute; bottom:6vw; left:0; padding-top:0; text-align:center;}
    .mainVisual .visualText2 img {width:80vw;}


    /*신청폼*/
    .applyForm {padding-left:15px; padding-right:15px;}
    .applyForm .applyFormInnerWrap .applyButtonArea {width:250px;}

    .applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell {font-size:14px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell a {padding:5px 5px; margin-left:10px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .infoTextCell {font-size:14px;}


    /*챕터2*/
    .chapter2 .bgText {display:none;}


    /*라인잡으러*/
    .getLineArea .contentWrap {padding-left:30px;}


    /*pick*/
    .pickArea .pickTitle img {height:60px;}
    .pickArea .pickBox .circleContent .gridWrapper {/*overflow:hidden;*/}
    .pickArea .pickBox .circleContent .grid {display:flex; flex-wrap:wrap; padding:20px 0 0 20px; margin:-20px}
    .pickArea .pickBox .circleContent .grid .gridCell {
        box-sizing:border-box;
        width:calc(100% / 4);
        border:0 solid transparent;
        border-width:0 20px 20px 0;
    }
    .pickArea .pickBox .circleContent .circle .wrap {font-size:18px;}

    .pickArea .pickBox.box1 .pickContent .part1 .imgCell {position:relative;}
    .pickArea .pickBox.box1 .pickContent .part1 .imgCell img {width:120%;}
    .pickArea .pickBox.box1 .pickContent .part1 .underlineText {font-size:26px;}
    .pickArea .pickBox.box1 .pickContent .part2 {width:58%; padding:60px 45px; padding-left:110px;}
    .pickArea .pickBox.box1 .pickContent .part2 > table {margin-bottom:50px;}
    .pickArea .pickBox.box1 .pickContent .part2 > table th {width:60%;}
    .pickArea .pickBox.box1 .pickContent .part2 > table td {font-size:18px; padding-left:15px;}
    .pickArea .pickBox.box1 .pickContent .part2 .eyePhotoCell {margin-bottom:25px;}
    .pickArea .pickBox.box1 .pickContent .part2 .eyePhotoCell img {width:100%;}
    .pickArea .pickBox.box1 .pickContent .part2 .infoText {font-size:16px;}

    .pickArea .pickBox.box2 .typePhoto .titleCell {width:270px;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .type {width:100px; font-size:26px; margin-bottom:15px;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .text {font-size:18px;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .text .bold {font-size:24px;}


    /*챕터3*/
    .chapter3 .chapterTitle {margin-bottom:70px;}
    .chapter3 .listBox {height:90px;}
    .chapter3 .listBox .iconCell {width:130px;}
    .chapter3 .listBox .textCell {flex:1;}
    .chapter3 .listBox .textCell .head {font-size:26px; }
    .chapter3 .listBox .textCell .body {font-size:20px; }
    .chapter3 .imgCell.pc {position:absolute; bottom:0; left:50%; margin-left:100px; display:block;}
    .chapter3 .imgCell.pc img {width:550px;}

}





@media(max-width:768px){
    .modal__outer {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 299px;
        transform: translate(-50%, -50%)
    }

    .modal__txt {
        font-size: 1.5rem
    }
    .modal__btn {
        font-size: 1.2rem
    }



    .showInlineM {display:inline;}
    .showBlockM {display:block;}
    .showInlineBlockM {display:inline-block;}
    .showInlinePc {display:none;}
    .showBlockPc {display:none;}
    .showInlineBlockPc {display:none;}


    /*전체 레퍼*/
    .pageOutWrap {margin-top:50px; width:100%;}


    /*챕터 타이틀*/
    .chapterTitle .chapterText img {width:100px;}
    .chapterTitle .line {width:95%; margin-bottom:20px;}
    .chapterTitle .line .linePc {display:none;}
    .chapterTitle .line .lineM {display:block;}
    .chapterTitle .subText {font-size:16px; color:#666666; font-family:NexonGo; font-style: italic;}
    .chapterTitle .mainText {font-size:24px; color:#252676; font-family:NexonGoB; font-style: italic;}
    .chapterTitle .mainText img {height:24px; vertical-align: -4px;}


    /*챕터1*/
    .chapter1 {padding-top:50px; padding-bottom:50px;}

    .eyeTypeSelection.pc {display:none;}
    .eyeTypeSelection.mobile {display:block;}

    .defaultSelfie {display:none;}

    .selfieThumbArea {display:block; margin-top:30px;}
    .selfieThumbArea .selfieText {height:40px; line-height:40px; font-size:16px; padding:0 10px; box-sizing: border-box;}
    .selfieThumbArea .selfieText .dogType {opacity:1;}

    .selfieThumbArea .selfieSlide {padding:15px 0;}
    .selfieThumbArea .selfieSlide.cat {display:none;}
    .selfieThumbArea .selfieSlide .swiper-slide {width:150px;}
    .selfieThumbArea .selfieSlide .swiper-pagination {bottom:-30px;}
    .selfieThumbArea .selfieSlide .swiper-pagination-bullet {width:10px !important; height:10px !important; opacity:1 !important; margin-left:5px !important; margin-right:5px !important;}


    /*챕터2*/
    .chapter2 {position:relative; padding-top:50px;}
    .chapter2 .bgText {display:block;}
    .chapter2 .bgText.left {top:0; left:0; zoom:0.5;}
    .chapter2 .bgText.right {display:none;}

    .chapter2 .checkArea {zoom:1 !important;}
    .chapter2 .checkArea .modelImgCell img {width:240px;}
    .chapter2 .checkArea .checkListBox {position:absolute; display:flex; flex-direction: column;}
    .chapter2 .checkArea .checkListBox .checkList {display:flex; flex-direction: column-reverse; align-items: center; width:100px; font-size:14px; margin-bottom:5px; text-align:center;}
    .chapter2 .checkArea .checkListBox .checkList .textCell .price {display:inline-block; font-size:12px; color:#ffffff; padding:0 10px; background-color:#c2af8f;}
    .chapter2 .checkArea .checkListBox .checkList .textCell .price .bold {font-size:15px;}
    .chapter2 .checkArea .checkListBox .checkList .checkCell {margin-top:-10px;}
    .chapter2 .checkArea .checkListBox .checkList .checkCell input[type=checkbox] + label {position:relative; display: inline-block; height:30px; font-weight:normal; cursor: pointer; line-height: 30px; padding-left: 30px; margin-top:3px; background: url('/img_up/shop_pds/banobagi/design/pre/images/program/pickEye/chkOff1.png') left/30px no-repeat !important;}
    .chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine {zoom:0.34;}
    .chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine.showInlinePc {opacity:0;}
    .chapter2 .checkArea .checkListBox .checkList .checkCell .dotLine.showInlineM {opacity:1;}

    .chapter2 .checkArea .checkListBox.left {right:50%; margin-right:90px; top:60px; text-align:right; align-items: flex-end;}
    .chapter2 .checkArea .checkListBox.left .checkList {justify-content: flex-end;}
    .chapter2 .checkArea .checkListBox.left .checkList .checkCell {margin-left:10px;}
    .chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(1) .dotLine {top:64px; left:65px;}
    .chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(2) .dotLine {top:45px; left:65px;}
    .chapter2 .checkArea .checkListBox.left .checkList:nth-of-type(3) .dotLine {top:-170px; left:65px; zoom:0.33;}
    .chapter2 .checkArea .checkListBox.right {left:50%; margin-left:90px; top:35px;}
    .chapter2 .checkArea .checkListBox.right .checkList {flex-direction:column; justify-content: flex-start; text-align:center;}
    .chapter2 .checkArea .checkListBox.right .checkList .checkCell {margin-left:10px;}
    .chapter2 .checkArea .checkListBox.right .checkList:nth-of-type(1) .dotLine {top:50px; right:85px;}
    .chapter2 .checkArea .checkListBox.right .checkList:nth-of-type(2) .dotLine {top:40px; right:85px;}

    .chapter2 .checkArea .modelText {position:absolute; right:auto; left:-50px; margin-right:auto; bottom:0; font-size:11px;}
    .chapter2 .checkArea .infoText {position:absolute; bottom:0; left:auto; right:-50px; margin-left:auto; width:auto; font-size:12px;}


    /*신청폼*/
    .applyForm {height:auto; padding-top:60px; padding-bottom:60px;}
    .applyForm .tri {height:18px; top:-18px; left:50%; transform:translateX(-50%)}
    .applyForm .formTitle {margin-bottom:15px; letter-spacing: -1px;}
    .applyForm .formTitle .mainText {font-size:18px;}
    .applyForm .formTitle .smallText {font-size:11px;}
    .applyForm .formTitle .underBar {width:20px; height:2px; margin:0 5px; margin-bottom:5px;}
    .applyForm .applyFormInnerWrap {display:block; flex-direction: column;}
    .applyForm .applyFormInnerWrap .inputFormArea {width:100%; display:block;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine {display:block; flex-direction: column; margin-bottom:10px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .inputCell:first-child {margin-right:0; margin-bottom:10px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine input[type=text] {height:50px; font-size:16px; padding:0 10px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell {margin-right:0; font-size:14px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell > div {margin-bottom:10px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .agreeCell a.js-terms {font-size:10px; padding:3px 5px;}
    .applyForm .applyFormInnerWrap .inputFormArea .formLine .infoTextCell {font-size:13px; text-align:center; border-top:solid 1px rgba(255,255,255,0.1); padding-top:25px; margin-top:25px;}
    .applyForm .applyFormInnerWrap .inputFormArea input[type=checkbox] + label {line-height: 25px;}
    .applyForm .applyFormInnerWrap .applyButtonArea {display:block; width:100%; text-align:center; margin:0 auto; margin-top:20px;}
    .applyForm .applyFormInnerWrap .applyButtonArea .btnApply {}


    /*라인잡으러*/
    .getLineArea {height:auto; background-image:none;}
    .getLineArea .mobileBg {width:100%;}
    .getLineArea .contentWrap {left:0; top:33vw; transform:translate(0, 0); padding-left:15px;}
    .getLineArea .visualText1 {font-size:4vw;}
    .getLineArea .visualText1 .quotes {position:relative; bottom:-15px; left:0;}
    .getLineArea .visualText1 .quotes img {height:6vw;}
    .getLineArea .visualText2 {font-size:6vw; letter-spacing: -1px; margin-top:20px;}
    .getLineArea .visualText2 .thin {font-size:4vw;}
    .getLineArea .visualText2 .box {display:inline-block; color:#ffffff; font-style:normal; background-color:#252676; transform: skewX(-15deg); padding:0 10px;}
    .getLineArea .underline {border-bottom:solid 1px #817452;}


    /*pick*/
    .pickArea {position:relative; top:-150px; padding-bottom:50px; margin-bottom:-150px;}
    .pickArea .pickOutBox {width:95%; padding-left:15px; padding-right:15px;}
    .pickArea .pickTitle {margin-bottom:20px;}
    .pickArea .pickBox {padding:50px 0; border-bottom:dotted 2px #bbad8f; box-sizing: border-box;}
    .pickArea .pickBox .pickTitle img {height:8vw;}
    .pickArea .pickBox .imgContCell .mobileImg {display:block;}
    .pickArea .pickBox .imgContCell .pcImg {display:none;}
    .pickArea .pickBox .circleContent {margin-top:20px; margin-bottom:50px;}
    .pickArea .pickBox .circleContent .gridWrapper {/*overflow:hidden;*/}
    .pickArea .pickBox .circleContent .grid {display:flex; flex-wrap:wrap; padding:10px 0 0 10px; margin:-10px}
    .pickArea .pickBox .circleContent .grid .gridCell {
        box-sizing:border-box;
        width:calc(100% / 2);
        border:0 solid transparent;
        border-width:0 10px 10px 0;
    }
    .pickArea .pickBox .circleContent .circle .wrap {font-size:16px;}

    .pickArea .pickBox.box1 {padding-bottom:0;}
    .pickArea .pickBox.box1 .pickContent {display:flex; flex-direction: column;}
    .pickArea .pickBox.box1 .pickContent .part1 {display:flex; flex-direction:column-reverse; width:70%; z-index:1; padding-top:0;}
    .pickArea .pickBox.box1 .pickContent .part1 .imgCell {position:relative;}
    .pickArea .pickBox.box1 .pickContent .part1 .underlineText {font-size:18px; margin-top:0; margin-bottom:15px;}
    .pickArea .pickBox.box1 .pickContent .part1 .underlineText .underline {border-bottom-width:1px;}
    .pickArea .pickBox.box1 .pickContent .part2 {position:relative; width:85%; padding:15px 15px; padding-top:75px; padding-bottom:25px; margin-left:15%; top:-60px;}
    .pickArea .pickBox.box1 .pickContent .part2 > table {width:100%; border-collapse: collapse; margin-bottom:20px;}
    .pickArea .pickBox.box1 .pickContent .part2 > table th {width:55%;}
    .pickArea .pickBox.box1 .pickContent .part2 > table td {font-size:14px; padding-left:10px;}
    .pickArea .pickBox.box1 .pickContent .part2 .eyePhotoCell {margin-bottom:15px;}
    .pickArea .pickBox.box1 .pickContent .part2 .infoText {font-size:12px;}

    .pickArea .pickBox.box2 .typePhoto {display:flex; flex-direction: column; margin-bottom:15px;}
    .pickArea .pickBox.box2 .typePhoto .titleCell {display:flex; flex-direction: row; justify-content:center; align-items:center; width:100%; padding:10px 0;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .type {width:50px; font-size:12px; margin-bottom:0; margin-right:8px; padding-bottom:0;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .text {font-size:12px;}
    .pickArea .pickBox.box2 .typePhoto .titleCell .text .bold {font-size:16px;}
    .pickArea .pickBox.box2 .typePhoto .photoCell {flex:1; font-size:0;}
    .pickArea .pickBox.box2 .typePhoto .photoCell img {width:100%;}
    .pickArea .pickBox.box2 .circleContent {margin:0; margin-top:30px;}

    .pickArea .pickBox.box3 .circleContent {margin:0; margin-top:30px;}


    /*챕터3*/
    .chapter3 {padding-top:50px; padding-bottom:50px;}
    .chapter3 .chapterTitle {margin-bottom:40px;}
    .chapter3 .listBox {display:flex; align-items:center; height:70px; border-bottom:solid 3px #bbad8f; margin-bottom:10px;}
    .chapter3 .listBox .iconCell {width:80px;}
    .chapter3 .listBox .iconCell img {width:50px;}
    .chapter3 .listBox .textCell .head {font-size:18px;}
    .chapter3 .listBox .textCell .body {font-size:14px; letter-spacing: -1px;}
    .chapter3 .imgCell.pc {display:none;}
    .chapter3 .imgCell.mobile {display:block; font-size:0; text-align:center;}
    .chapter3 .imgCell.mobile img {display:inline; width:70%;}


    /*챕터4*/
    .chapter4 {padding-top:10px; padding-bottom:50px;}
    .chapter4 .mImgCell {font-size:0;}
    .chapter4 .mImgCell img {width:100%;}
    .chapter4 .slideBox {width:100%; margin-left:0; padding-top:30px; padding-bottom:30px; background-color:#252676;}
    .chapter4 .slideBox .chapterTitle {margin-bottom:30px;}
    .chapter4 .slideBox .slideArea {position:relative; width:calc(100% - 80px); margin:0 auto;}
    .chapter4 .slideBox .slideArea .slideArrow {position:absolute; top:45%; width:20px; cursor:pointer;}
    .chapter4 .slideBox .slideArea .slideArrow.arrowNext {right:-30px;}
    .chapter4 .slideBox .slideArea .slideArrow.arrowPrev {left:-30px;}
    .chapter4 .slideBox .pagingCell {width:calc(100% - 80px); font-size:14px; margin-top:10px;}
    .chapter4 .slideBox .pagingCell .current {font-size:16px;}
}